@mixin flex($direction, $content, $items)
  display: flex
  flex-direction: $direction
  justify-content: $content
  align-items: $items


@mixin toggleMenu
  @keyframes toggleMenu
    from
      transform: translateX(0%)
    to
      transform: translateX(100%)

@mixin borderImage
  border-top-left-radius: 8px
  border-top-right-radius: 8px